  body {position: relative;font-family: 'Open Sans', sans-serif;}
  .affix {top:0;width: 100%;z-index: 999;}
  .navbar{margin-bottom: 0px;}
  .affix ~ .container-fluid{position: relative;top: 50px;}
  .top-navbar{border-radius:0px;border:none;background: #33aa33;border-top: 2px solid #000000;}
  .top-navbar li{}
  .top-navbar li:hover{background-color:#000;color:#fff;}
  .navbar a{color:#fff !important;}
  .navbar .dropdown .dropdown-menu li a{color:#fff;}
  .navbar .dropdown .dropdown-menu li a:hover{color: #a0fba0 !important;background:none;}
  .navbar .dropdown .dropdown-menu li{background-color: #3a3a3a;padding:10px 0px;}
  .navbar .dropdown .dropdown-menu{background-color:#a94442;border-radius:0px;border-bottom:3px solid #000;border-top:none;}
  .subdropdown-list{position:absolute;left:215px;width:auto;height:auto;opacity:0;top:0;}
  .social-icons{margin-top:30px;}
  .social-icons li{-moz-transform:rotate(0deg);transition:0.6s;border:1px solid #fff;list-style:none;width:30px;height:30px;
					background:#555;color:#333;text-align:center;margin-left:10px;line-height:30px;float:left;border-radius:50%;}
  .social-icons li a{color:#333;display:block;}
  .social-icons li.fb:hover{background:#3b5998;color:#fff;-moz-transform:rotate(360deg);transition:0.6s;}
  .social-icons li.lk:hover{background:#007ab9;color:#fff;-moz-transform:rotate(360deg);transition:0.6s;}
  .social-icons li.tw:hover{background:#1da1f2;color:#fff;-moz-transform:rotate(360deg);transition:0.6s;}
  .social-icons li.gp:hover{background:#d84533;color:#fff;-moz-transform:rotate(360deg);transition:0.6s;}
  .social-icons li a:hover{color:#fff;}
  .mail{color:#fff;text-decoration:none;}
  /*footer*/
  .copyrights{background-color:#333; color:#babcbd;font-size:12px;border-top:1px solid #555;}
  .copyrights p{margin-top:5px;}
.footer{background-color:#333; color:#fff;padding:30px;}
.footer h4{font-weight:bold;}
.footer p{font-size:13px;line-height:15px;}
.footer-menu li{list-style:none; line-height:27px;  }
.footer-menu li:hover{}
.footer-menu li a{text-decoration:none; color:#fff; -moz-transition:0.3s; -webkit-transition:0.3s;}
.footer-menu li a:hover{color:#a94442; margin-left:5px;  -moz-transition:0.3s; -webkit-transition:0.3s;  }
.slider-images{padding:0;}

.download-appln{padding:5px;background:#3a3;color:#fff;margin-top:25px;}
.news-events{padding:5px;background:#333;color:#fff;margin-top:25px;}
.download-appln a{color:#fff;text-align:center;}
.news-events a{color:#fff;text-align:center;}
.content{color:#000;padding:20px;}
.form-download{margin-top:20px;margin-bottom:20px;}
.form-download1{margin-top:10px;margin-bottom:10px;}
.Courses-Offered{background-color:#ccc;color:#000;margin-top:25px;}
/*--------23-05-2017----------*/
.home-gallery{margin-top:70px;}
.content-about p{line-height:28px;text-align:justify;}
.content-about h3{color:#000;}
.home-academic{}
.home-academic-main i{font-size:72px;color:#333;}
.home-readmore{position:absolute;background:rgba(0,0,0,0.7);height:300px;width:0px;opacity:0;left:0;top:0;transition:0.5s;overflow:hidden;}
.home-academic-main:hover .home-readmore{opacity:1;width:300px;transition:0.5s;}
.sub-bg{margin:0;padding:0;background:#12143a;}
.br-crumb{background:none;margin-top:20px;}
.br-crumb li a{color:#fff;}
.br-crumb li.active{color:#ccc;vertical-align:middle;}
.photo_gallery{padding:25px;}
.pg{position:relative;}
.pg-in{position:absolute;background:rgba(0,0,0,0.7);height:0px;width:200px;opacity:0;bottom:0;transition:0.5s;overflow:hidden;}
/*.pg:hover .pg-in{opacity:1;height:200px;transition:0.5s;cursor:pointer;}
.pg-in .fa-photo{color:#fff;font-size:50px;line-height:4;}*/
/*06-06-2017*/
.dg-1,.dg-2,.dg-3{padding:20px;}
.dg-1{background:rgba(30, 136, 229,0.5);}
.dg-2{background:rgba(30, 136, 229,0.3);}
.dg-3{background:rgba(30, 136, 229,0.1);}
.dg-1::before{position:absolute;content:"";border-width:30px;border-style:solid;border-color:transparent transparent transparent rgba(30, 136, 229, 0.3);right:-60px;top:40%;}
.dg-2::before{position:absolute;content:"";border-width:30px;border-style:solid;border-color:transparent transparent transparent rgba(30, 136, 229, 0.22);right:-60px;top:40%;}
.home-academic-main button{background:transparent;border:1px solid #333;border-radius:0px;margin-top:20px;}
.home-academic-main button:hover{background:#333;color:#fff;border:1px solid #333;}
.full-width-home{padding:50px;background:#a94442;}
.full-width-home p,.full-width-home h3{color:#fff;}
.full-width-home button{background:rgba(255,255,255,0.6);border:1px solid #fff;border-radius:0px;padding:8px 25px;margin-top:25px;}
.full-width-home button:hover{background:#fff;color:#000;border:1px solid #fff;}
.pd-0{padding:0;}
.home-about img{padding:20px;}
.download-portion .download-form{padding:10px 20px;background:#ccc;color:#000;border-radius:2px;}
.download-appln  .download-form{color:#000;border-radius:2px;}
.download-portion{padding:30px;}
.rd-mr{color:#000;padding:10px 25px;background:rgba(255,255,255,0.8);}

/*end */

/*acheivements*/
.content-acheivements h4{word-spacing:1px;color:#333;font-size:14px;line-height:23px;}
.content-acheivements .col-md-12{padding:10px;}
.content-acheivements .ac-inner{border:1px solid #ccc;border-radius:3px;padding:10px;box-shadow: 0 1px 8px 1px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 1px 8px 1px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0 1px 8px 1px rgba(0, 0, 0, 0.2);}
.content-acheivements{padding:25px;}
/*end of acheievements*/

/*infra structure*/
.infra-content .col-md-4,.infra-content .col-md-6 {padding: 10px;}
.infra-accord{margin-top:25px;}
.infra-accord .panel-group .panel .panel-title a.collapsed{background: rgba(0, 0, 0, 0) url("../images/plus.png") no-repeat scroll 100% center / calc(12px) auto;display:block;text-decoration:none;}
.infra-accord .panel-group .panel .panel-title a{background: rgba(0, 0, 0, 0) url("../images/minus.png") no-repeat scroll 100% center / calc(12px) auto;display:block;text-decoration:none;}
.infra-accord .panel-group .panel{border-radius:0px;border:1px solid #000;}
.infra-accord .panel-default .panel-heading{background:#fff;}
/*end of infrastructure*/
/*gallery*/
.duplicate{position:fixed;top:13%;left:27%;box-shadow:0 0 4px 0 rgba(0,0,0,0.4);z-index:9999;background:#fff;padding:20px;display:none;width:50%;margin:0 auto;}
.mask{width:100%;height:100%;background:rgba(0,0,0,0.8);position:absolute;z-index:9999;top:0;display:none;}
.duplicate h2{font-size: 24px;position: absolute;right: 0;top: -22px;cursor:pointer;}
.photo_gallery .pg img{width:250px;height:auto;box-shadow:0 3px 9px -1px rgba(0,0,0,0.7)}
.photo_gallery .pg img:hover{cursor:pointer;}
/*end of gallery*/

/*course*/
.course{padding:15px;margin:0px;line-height:28px;word-spacing:1px;border-radius:0px;border:1px solid #000;border-top:none;}
.tab-course .nav-tabs  li  a{color:#fff;background:#a94442;border-radius:0px;}
.tab-course .nav-tabs  li.active  a, .nav-tabs  li.active  a:focus, .nav-tabs  li.active  a:hover{background:#000;color:#fff;border-radius:0px;border:1px solid #000;border-bottom:none;}
.tab-course {margin-top: 25px;margin-bottom:25px;}
.tab-course .nav-tabs{border-bottom:1px solid #000;}
/*end of course content */

/*back to top*/
.scrolltop{cursor:pointer;width:40px;height:40px;background-color:#3a3;color:#fff;position:fixed;z-index:9999;bottom:20px;right:20px;font-size:25px;text-align:center;}
.scrolltop:hover{opacity:0.7}
/*end of back to top*/
.home-academic-main{padding:20px;}
.home-academic-main a {background: transparent none repeat scroll 0 0;border: 1px solid #000;border-radius: 0;color: #000;margin-top:15px;}
.main-nav{color:#000;height:90px;background:#fff;border-bottom:2px solid #000;border-top:2px solid #000;}